<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="css/main.css">
	<link rel="stylesheet" type="text/css" href="css/reset.css">
</head>
<body >
	<header class="header">
	<div class="head">
		<div id="logo"><img src="./img/logo.png" alt=""></div>
		<div><p id="contact"> tours@gmail.com <br> 	3492325422 </p></div>
		
	</div>
	</header>
		

	
	<div class="showcase">
		<div class="img1">
			<span><img src="./img/c11.jpg" alt=""><p>Shopping Tours</p></span>
			<span><img src="./img/c11.jpg" alt=""><p style="color: orangered;">Shopping Tours</p></span>
			<span><img src="./img/c11.jpg" alt=""><p>Shopping Tours</p></span>
			
		</div>
	    <div class="img2">
			<span><img src="./img/c11.jpg" alt=""><p>Shopping & Tours</p></span>
			<span><img src="./img/c11.jpg" alt=""><p>Shopping & Tours</p></span>
			<span><img src="./img/c11.jpg" alt=""><p>Shopping Tours</p></span>
		</div>
    
	</div>
	<footer class="footer"><p>&copy 2019 Copyright</p></footer>
</body>
</html>